.name-bar {
    width: 13.0rem;
    height: 2.0rem;
    padding: 0.3rem;
    color: var(--color-text);
    background-color: var(--color-parts);
}
@media (min-width: 500px) {
    .name-bar{
        width: 15.0rem;
    }
}


.name-bar::placeholder {
    font-size: 0.65rem;
    color: var(--color-text);
}
@media (min-width: 500px) {
    .name-bar::placeholder{
        font-size: 0.9rem;
    }
}

.name-bar:focus {
    outline: none;
}